.hidden{
	display: none;
}


#main{
	width: 1024px;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -512px;
	background-color: #f4f3f1;
}
#head{
	width: 100%;
	height: 200px;
	background: url(../img/top.png) no-repeat left top;
	background-size: 1024px 200px;
}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.list li{
	margin: 30px 0 30px 25px;
	width: 300px;
	height: 45px;
	display: inline-block;
}
li.ios{
	background: url("../img/ios.png") no-repeat left top;
	background-size: 300px 45px;
}
li.android{
	background: url("../img/android.png") no-repeat left top;
	background-size: 300px 45px;
}
li.windowsphone{
	background: url("../img/windowsphone.png") no-repeat left top;
	background-size: 300px 45px;
}
.list li a{
	display: inline-block;
	width: 100%;
	height: 100%;
}
#callbackContent{
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.callback li{
	margin: 30px 0 30px 20px;
	width: 225px;
	height: 70px;
}
li.wangzhan{
	background: url("../img/wangzhan.png") no-repeat left top;
	background-size: 225px 70px;
}
li.weibo{
	background: url("../img/weibo.png") no-repeat left top;
	background-size: 225px 70px;
}
li.qq{
	background: url("../img/qq.png") no-repeat left top;
	background-size: 225px 70px;
}
li.youxiang{
	background: url("../img/youxiang.png") no-repeat left top;
	background-size: 225px 70px;
}
#foot{
	font-size: 7px;
	color: #888888;
	text-align: center;
	margin-top: 20px;
	font-weight: 600;
}


#main_m{
	width: 320px;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -160px;
	background-color: #f4f3f1;
}
#head_m{
	width: 100%;
	height: 100px;
	background: url(../img/top_m.png) no-repeat left top;
	background-size: 320px 100px;
	margin-bottom: 10px;
}
.list_m li{
	margin: 10px;
}
#callbackContent_m{
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	margin: 10px 0;
	padding-top: 10px;
	padding-bottom: 5px;
}
.callback_m li{
	margin: 0 0 10px 7px;
	width: 145px;
	height: 70px;
}
.callback_m li.wangzhan{
	background: url("../img/wangzhan_m.png") no-repeat left top;
	background-size: 145px 70px;
}
.callback_m li.weibo{
	background: url("../img/weibo_m.png") no-repeat left top;
	background-size: 145px 70px;
}
.callback_m li.qq{
	background: url("../img/qq_m.png") no-repeat left top;
	background-size: 145px 70px;
}
.callback_m li.youxiang{
	background: url("../img/youxiang_m.png") no-repeat left top;
	background-size: 145px 70px;
}
#foot_m{
	font-size: 6px;
	color: #888888;
	text-align: center;
	margin-top: 10px;
	font-weight: 600;
}